
/*BEGIN w_1699368237534_7783588146*//*END w_1699368237534_7783588146*/
/*BEGIN w_1699368237540_38578653470*//*END w_1699368237540_38578653470*/
/*BEGIN w_1699368237543_93398631126*//*END w_1699368237543_93398631126*/
/*BEGIN w_1699368237547_95884539656*//*END w_1699368237547_95884539656*/
/*BEGIN text_1699368237551_35663502200*/
#builder-sections #text_1699368237551_35663502200 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237551_35663502200 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237551_35663502200 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237551_35663502200 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237551_35663502200 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237551_35663502200 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699368237551_35663502200*/
/*BEGIN image_1699368237549_14063832546*/
#builder-sections #image_1699368237549_14063832546 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1699368237549_14063832546*/
/*BEGIN text_1699368237554_63614748368*/
#builder-sections #text_1699368237554_63614748368 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237554_63614748368 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237554_63614748368 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237554_63614748368 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237554_63614748368 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368237554_63614748368 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699368237554_63614748368*/
/*BEGIN button_1699368237553_7755174091*/
#builder-sections #button_1699368237553_7755174091 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1699368237553_7755174091 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699368237553_7755174091 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1699368237553_7755174091 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1699368237553_7755174091*/
/*BEGIN button_1699368237557_10398610932*/
#builder-sections #button_1699368237557_10398610932 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1699368237557_10398610932 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699368237557_10398610932 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1699368237557_10398610932 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1699368237557_10398610932*/
/*BEGIN w_1699368356474_94136443415*//*END w_1699368356474_94136443415*/
/*BEGIN w_1699369432217_76542330383*//*END w_1699369432217_76542330383*/
/*BEGIN w_1699369432219_3836122999*//*END w_1699369432219_3836122999*/
/*BEGIN w_1699369432221_99407579952*//*END w_1699369432221_99407579952*/
/*BEGIN image_1699368356477_41125909103*/
#builder-sections #image_1699368356477_41125909103 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1699368356477_41125909103*/
/*BEGIN newsletter_1700061285130_50823594487*/
#builder-sections #newsletter_1700061285130_50823594487 button {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #newsletter_1700061285130_50823594487 button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(33, 173, 222) !important;}
#builder-sections #newsletter_1700061285130_50823594487 input {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(255, 255, 255) !important;}
#builder-sections #newsletter_1700061285130_50823594487 input::placeholder{color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700061285130_50823594487 input:-ms-input-placeholder{color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700061285130_50823594487 input::-ms-input-placeholder {color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700061285130_50823594487 .errorClass {border-color:rgb(244, 81, 81) !important;}
#builder-sections #newsletter_1700061285130_50823594487 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1700061285130_50823594487 button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END newsletter_1700061285130_50823594487*/
/*BEGIN image_1699369432229_48933165931*/
#builder-sections #image_1699369432229_48933165931 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1699369432229_48933165931*/
/*BEGIN text_1677603298078*/
#builder-sections #text_1677603298078 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298078*/
/*BEGIN text_1677603298079*/
#builder-sections #text_1677603298079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298079*/
/*BEGIN text_1677603298080*/
#builder-sections #text_1677603298080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298080*/
/*BEGIN text_1677603298081*/
#builder-sections #text_1677603298081 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298081*/
/*BEGIN text_1699368356479_57212724518*/
#builder-sections #text_1699368356479_57212724518 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356479_57212724518 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356479_57212724518 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356479_57212724518 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356479_57212724518 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356479_57212724518 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699368356479_57212724518*/
/*BEGIN text_1699368356480_7009839024*/
#builder-sections #text_1699368356480_7009839024 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356480_7009839024 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356480_7009839024 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356480_7009839024 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356480_7009839024 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699368356480_7009839024 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699368356480_7009839024*/
/*BEGIN text_1699369432223_49201363807*/
#builder-sections #text_1699369432223_49201363807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432223_49201363807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432223_49201363807 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432223_49201363807 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432223_49201363807 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432223_49201363807 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699369432223_49201363807*/
/*BEGIN text_1699369432225_1973229949*/
#builder-sections #text_1699369432225_1973229949 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432225_1973229949 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432225_1973229949 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432225_1973229949 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432225_1973229949 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699369432225_1973229949 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699369432225_1973229949*/
/*BEGIN image_1677603298083*/
#builder-sections #image_1677603298083 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677603298083*/
/*BEGIN image_1677603298078*/
#builder-sections #image_1677603298078 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677603298078*/


